
/* ****************** 1칸 레이아웃  ****************** */

.layout_296581_wrap{position:relative;}
.layout_296581_wrap:before{content:''; display:block; width:100%; height:60%; background:#f6f6f6; position:absolute; bottom:0;}
.layout_296581_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_296581_ > div:after {content:''; display:block; clear:both;}
.layout_296581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_296581_ {width:95%;}
}
@media \0screen{
	.layout_296581_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_296601_, .img_296601_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.img_296601_ {overflow:hidden; position:relative; height:450px; text-align:center; padding:30px; transition:all 0.3s;}
.img_296601_:hover {padding:45px;}
.img_296601_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/kent2579/farm/23.09.19-11695097258.png") no-repeat center; background-size:cover; position:absolute; top:0; left:0; background-position:79% 0px;}/*백그라운드:포지션 배경위치*/
.img_296601_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.2); position:absolute; top:0; left:0;}
.img_296601_ p{height:100%; border:1px solid rgba(255,255,255,0.5); position:relative; z-index:10;}
.img_296601_ p span{display:block; background:#fff; position:absolute; opacity:0; visibility:hidden; transition:all 0.5s;}
.img_296601_:hover p span{opacity:1; visibility:visible;}
.img_296601_ p span.top{width:0; height:1px; top:-1px; left:-1px;}
.img_296601_:hover p span.top{width:100%;}
.img_296601_ p span.left{width:1px; height:0; bottom:-1px; left:-1px;}
.img_296601_:hover p span.left{height:100%;}
.img_296601_ p span.right{width:1px; height:0; top:-1px; right:-1px;}
.img_296601_:hover p span.right{height:100%;}
.img_296601_ p span.bottom{width:0; height:1px; bottom:-1px; right:-1px;}
.img_296601_:hover p span.bottom{width:100%;}

.img_296601_ div{ margin:0 auto; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);  z-index:10;}
.img_296601_ div img{display:block; margin:0 auto; cursor:pointer;}
.img_296601_ div a{display:inline-block; background:#2e2e2e; color:#fff; padding:10px 2em; font-size:15px; transition:all 0.3s;}
.img_296601_ div a:hover{background-color:#d7006c;}


@media (max-width:1023px){
  .img_296601_ div {max-width:50%;}
}
  
@media (max-width:767px){
  .img_296601_{height:380px;}
  .img_296601_ div img{display:block; margin:0 0 0 0px;}

}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_296591_, .empty_296591_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_296591_{padding:40px 50px; position:relative; background:#fff; text-align:center;}
.empty_296591_:after{content:''; display:block; width:100%; height:0px; background:#ddd; position:absolute; bottom:0; left:0; right:0;}
.empty_296591_ dl{position:relative; color:#555; padding-bottom:0px;}
.empty_296591_ dt{width:200px; position:absolute; top:0; left:0; font-weight:500; font-size:22px;}
.empty_296591_ dd{font-size:16px; color:#888;}
.empty_296591_ dd strong{display:block; font-size:30px; font-weight:300; color:#3340bd; margin-bottom:7px; word-break:keep-all;}
.empty_296591_ dd b{display:block; font-size:18px; font-weight:500; margin-bottom:5px;}
.empty_296591_ p{position:absolute; bottom:45px; right:10px;}
.empty_296591_ p a {display:block; padding:8px 40px 10px; border:1px solid #a0a0a0; transition:all 0.5s;}
.empty_296591_ p a:hover{border-color:#ce823d;}
.empty_296591_ p a span{font-size:14px; color:#666; position:relative; z-index:10; line-height:1; transition:all 0.5s;}
.empty_296591_ p a:hover span{color:#fff;}
.empty_296591_ p a:before{content:''; display:block; width:6px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_296591_ p a:hover:before{background:#ce823d; width:100%;}


  
@media (max-width:1200px){
  .empty_296591_{padding-bottom:70px;}
  .empty_296591_ p{bottom:20px; right:0; }
}
  
@media (max-width:1023px){
  .empty_296591_{padding:10px 35px 25px; padding-bottom:70px;}
  .empty_296591_ dd strong{font-size:24px;}
}

@media (max-width:800px){
  .empty_296591_ dd br{display:none;}
}

@media (max-width:767px){
  .empty_296591_{padding:20px; margin-bottom:15px;}
  .empty_296591_:after{}
  .empty_296591_ dd strong{text-align:center; margin-bottom:0; font-size:22px;}
  .empty_296591_ dd span{}
  .empty_296591_ p{width:156px; left:0; right:0; margin:0 auto;}
  .empty_296591_ p a{padding:6px 30px 8px;}
  .empty_296591_ p a span{font-size:13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_296611_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_296611_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_296611_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_296611_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_296611_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_296611_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_296611_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322731_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_322731_ > div:after {content:''; display:block; clear:both;}
.layout_322731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322731_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_322741_ *{padding:0; margin:0; list-style:none;}
.empty_322741_ {padding:50px; box-sizing:border-box;}
.empty_322741_ ul:after{content:''; display:block; clear:both;}
.empty_322741_ li{width:33.3333%; float:left; position:relative; text-align:center;}
.empty_322741_ li:nth-child(1):after{background:rgba(28,187,187,0.85);}
.empty_322741_ li:nth-child(2):after{background:rgba(28,146,235,0.85);}
.empty_322741_ li:nth-child(3):after{background:rgba(40,101,201,0.85);}
.empty_322741_ li:nth-child(4):after{background:rgba(40,101,201,0.85);}
.empty_322741_ li p{width:100%; padding:15px 22px 15px 22px; border-radius:2em; font-size:20px; color:#fff; position:relative;}
.empty_322741_ li:hover p{color:#fff000;}
.empty_322741_ li:nth-child(1) p{background:rgba(28,187,187,0.85); padding-left:0;}
.empty_322741_ li:nth-child(2) p{background:rgba(28,146,235,0.85); margin-left:-22px;}
.empty_322741_ li:nth-child(3) p{background:rgba(40,101,201,0.85); padding-right:0; margin-left:-22px;}
.empty_322741_ li:nth-child(4) p{background:rgba(11, 55, 126, 0.85); padding-right:0; margin-left:-44px;}
.empty_322741_ li p:before{content:''; display:block; width:44px; height:83px; background:url("/img_up/shop_pds/kent2579/design/img/con_040103_plus.png") no-repeat center; position:absolute; top:0; left:0;}
.empty_322741_ li:nth-child(1) p:before{display:none;}
.empty_322741_ li p span{display:block; font-size:16px; color:#fff; opacity:.6;}
  
  
@media (max-width:1100px){
  .empty_322741_ {padding: 20px;}
  .empty_322741_ li {width: 48%; margin:0 1% 15px;}
  .empty_322741_ li p {padding: 15px 0;}
  .empty_322741_ li p:before {display:none;}
  .empty_322741_ li:nth-child(2) p, .empty_322741_ li:nth-child(3) p,
  .empty_322741_ li:nth-child(4) p{margin-left: auto;}
}
@media (max-width:767px){
  .empty_322741_ li {width:100%;}   
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_296651_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_296651_ > div:after {content:''; display:block; clear:both;}
.layout_296651_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_296651_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_296661_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_296661_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_296661_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_296661_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_296661_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_296661_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_296661_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322761_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_322761_ > div:after {content:''; display:block; clear:both;}
.layout_322761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322761_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322771_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:5px; font-weight:normal; color:#ddd; line-height:1.6em;
}
.text_322771_ p a {color:#ddd; text-decoration:none;}
  

@media (max-width:767px){
  .text_322771_ p{font-size:12px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322801_ p {
	display:block; margin:0; padding:0;
	font-size:22px; font-weight:normal; color:#444; line-height:1.6em;
}
.text_322801_ p b {color:#12a9e6;}

@media (max-width:1023px){
  .text_322801_ p{font-size:20px;}
}
  
@media (max-width:767px){
  .text_322801_ p{font-size:18px;}
}

/* ****************** 이미지  ****************** */

.img_322811_ {display:inline-block; overflow:hidden; position:relative; width:59px; height:5px; max-width:100%; vertical-align:middle;}
.img_322811_ * {box-sizing:border-box;}
.img_322811_ a {display:block; text-decoration:none;}
.img_322811_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_322781_ p {
	display:block; margin:0; padding:0;
	font-size:36px; letter-spacing:-2.5px; font-weight:bold; color:#444; line-height:1.2em; word-break:keep-all;
}
.text_322781_ p a {color:#444; text-decoration:none;}

@media (max-width:1023px){
  .text_322781_ p{font-size:32px;}
}
  
@media (max-width:767px){
  .text_322781_ p{font-size:26px;}
  .text_322781_ p em{display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322821_ p {
	display:block; margin:0; padding:0;
	font-size:12px; font-weight:normal; color:#888; line-height:1.6em;
}
.text_322821_ p b {color:#12a9e6;}

@media (max-width:1023px){
  .text_322821_ p{font-size:20px;}
}
  
@media (max-width:767px){
  .text_322821_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_322791_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_322791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322791_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322791_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322791_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_322791_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322791_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_296621_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_296621_ > div {margin-left:-20px;}
.layout_296621_ > div:after {content:''; display:block; clear:both;}
.layout_296621_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_296621_ > div > .container_1 {width:75%;}
.layout_296621_ > div > .container_2 {width:25%;}
  
@media (max-width:1200px){
  .layout_296621_{width:95%;}
}  
  
@media (max-width:1023px){
	.layout_296621_ > div > .container_1 { width:100%; }
	.layout_296621_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_296621_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_296641_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1.5px; font-weight:normal; color:#4e4e4e; line-height:1.5em;
}
.textarea_296641_ p b{font-size:35px; letter-spacing:-2.5px; font-weight:normal; line-height:1.3em; color:#333;}
.textarea_296641_ p b span{font-weight:500; letter-spacing:-2.5px; color:#2763ba;}
  
@media (max-width:1023px){
  .textarea_296641_ p {font-size:16px;}
}
@media (max-width:767px){
  .textarea_296641_ p {font-size:15px;}  
}  

/* ****************** 이미지  ****************** */

.img_296631_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_296631_ * {box-sizing:border-box;}
.img_296631_ a {display:block; text-decoration:none;}
.img_296631_ img {max-width:100%; vertical-align:top;}
  
@media (max-width:1023px){
  .img_296631_{display:none;}
}  

/* ****************** 공백  ****************** */

.empty_line_322881_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_322881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322881_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322881_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_322881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322881_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_322851_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_322851_ > div {margin-left:-20px;}
.layout_322851_ > div:after {content:''; display:block; clear:both;}
.layout_322851_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_322851_ > div > .container_1 {width:50%;}
.layout_322851_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_322851_ > div > .container_1 { width:100%; }
	.layout_322851_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_322851_ {min-width:1400px;}
}

/* ****************** 이미지  ****************** */

.img_322891_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_322891_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_322891_ * {box-sizing:border-box;}
.img_322891_ a {display:block; text-decoration:none;}
.img_322891_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_322851_ > div > .container_1:hover .img_322891_:after{background:rgba(0,0,0,0)}
.layout_322851_ > div > .container_1:hover .img_322891_ img{transform:scale(1.07);}

/* ****************** 이미지  ****************** */

.img_322871_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_322871_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_322871_ * {box-sizing:border-box;}
.img_322871_ a {display:block; text-decoration:none;}
.img_322871_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_322851_ > div > .container_2:hover .img_322871_:after{background:rgba(0,0,0,0)}
.layout_322851_ > div > .container_2:hover .img_322871_ img{transform:scale(1.07);}
